@charset "UTF-8";
/* =========================================================
	Parts / Lower Parts
========================================================= */
/* Layout
--------------------------------------------------------- */
#conts {
	padding-top: 20px;
}

@media screen and (max-width: 767px) {
	#conts {
		padding-top: 0;
	}
}

/* Contents
--------------------------------------------------------- */
.pcOnly {
  display: block;
}

.spOnly {
  display: none;
}

#conts .mainVisual {
	display: flex;
	position: relative;
}

#conts .mainVisual .bnBox {
	position: absolute;
	bottom: 8px;
	right: 46px;
}

#conts .mainVisual .detailBtn01 {
	position: absolute;
  bottom: 25px;
  right: 40px;
}

#conts .mainVisual .detailBtn01 a {
	display: block;
	width: 320px;
	padding: 14px 0 16px;
	background: #bba171;
	-webkit-border-radius: 8px 8px;
	border-radius: 8px 8px;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#conts .mainVisual .detailBtn01 a::after {
	content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: url(/operation/epilation/body/assets/img/parts/index/icon_navi01_wh.svg) no-repeat;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -12px;
}

#conts .mainVisual + .lead {
	padding: 23px 20px;
	background: #EDEDED;
	font-size: 1.4rem;
	line-height: 1.8;
}

#conts .cmnMonitorSec {
	margin-top: 30px;
}

#conts .cmnPriceSec {
	margin-top: 30px;
}

#conts .cmnPriceSec .detailBtn01 {
	position: absolute;
  bottom: 25px;
  right: 90px;
}

#conts .cmnPriceSec .detailBtn01 a {
	display: block;
	width: 320px;
	padding: 14px 0 16px;
	background: #bba171;
	-webkit-border-radius: 8px 8px;
	border-radius: 8px 8px;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#conts .cmnPriceSec .detailBtn01 a::after {
	content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: url(/operation/epilation/body/assets/img/parts/index/icon_navi01_wh.svg) no-repeat;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -12px;
}

#conts .cmnPriceSec .cmnInstallmentSec {
	margin-top: 30px;
}

#conts .cmnPriceSec + .cmnCourseBox {
	margin-top: 30px;
}

#conts .cmnCourseBox .detailBtn01 {
	position: absolute;
  bottom: 25px;
  right: 34px;
}

#conts .cmnCourseBox .detailBtn01 a {
	display: block;
	width: 320px;
	padding: 14px 0 16px;
	background: #bba171;
	-webkit-border-radius: 8px 8px;
	border-radius: 8px 8px;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#conts .cmnCourseBox .detailBtn01 a::after {
	content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: url(/operation/epilation/body/assets/img/parts/index/icon_navi01_wh.svg) no-repeat;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -12px;
}

#conts .meritSec {
	margin-top: 30px;
}

#conts .meritSec .inner {
	margin-top: 30px;
	padding: 0 20px;
}
#conts .meritSec .inner p {
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.8;
	margin-bottom: 1em;
}
#conts .meritSec .inner p:last-child {
	margin-bottom: 0;
}
#conts .meritSec .inner p span {
	vertical-align: middle;
}
#conts .meritSec .inner p span.icon {
	color: #ffe700;
	text-align: center;
	line-height: 40px;
	background: #A41A19;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 25px;
}

#conts .rangeSec {
	margin-top: 30px;
}
#conts .rangeSec .inner {
	margin-top: 30px;
	padding: 0 20px;
}
#conts .rangeSec .inner .swiper-wrapper {
	display: flex;
	justify-content: space-between;
}
#conts .rangeSec .inner .swiper-slide {
	width: 250px;
}
#conts .rangeSec .inner .swiper-slide p {
	font-size: 1.4rem;
	line-height: 1.8;
}
#conts .rangeSec .inner .swiper-slide p.midashi {
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
}
#conts .rangeSec .inner .swiper-slide img {
	margin-bottom: 0.5em;
}

#conts .reasonSec {
	margin-top: 30px;
}

#conts .reasonSec .inner {
	margin-top: 30px;
	padding: 0 20px;
}

#conts .reasonSec .inner .reasonBox {
	margin-top: 60px;
}

#conts .reasonSec .inner .reasonBox:first-child {
	margin-top: 0;
}

#conts .reasonSec .reasonBox h3 {
	padding: 13px 0 15px;
	background: #000000;
	color: #FFF;
	font-size: 2.8rem;
	font-weight: bold;
	text-align: center;
	position: relative;
}

#conts .reasonSec .reasonBox h3::before {
	content: "";
	display: block;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	position: absolute;
	top: 50%;
	left: 5px;
}

#conts .reasonSec .reasonBox:nth-child(1) h3::before {
	background: url(../../img/parts/common/icon_reason01.png) no-repeat;
}

#conts .reasonSec .reasonBox:nth-child(2) h3::before {
	background: url(../../img/parts/common/icon_reason02.png) no-repeat;
}

#conts .reasonSec .reasonBox:nth-child(3) h3::before {
	background: url(../../img/parts/common/icon_reason03.png) no-repeat;
}

#conts .reasonSec .reasonBox h3 span {
	color: #bba171;
}

#conts .reasonSec .reasonBox .imgBox {
	margin-top: 15px;
}

#conts .reasonSec .reasonBox .textBox {
	margin-top: 20px;
}

#conts .reasonSec .reasonBox .textBox p {
	margin-top: 25px;
	font-size: 1.4rem;
	line-height: 1.8;
}

#conts .reasonSec .reasonBox .textBox > p {
	margin-top: 0;
}

#conts .featureSec {
	margin-top: 80px;
}

#conts .featureSec .headLine02 {
	text-align: center;
}

#conts .featureSec .featureBox {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	margin-top: 40px;
	padding: 0 20px;
}

#conts .featureSec .featureBox .imgBox {
	/* width: 536px; */
	width: 100%;
	margin-right: 23px;
}

#conts .featureSec .featureBox .featureList {
	width: 401px;
}

#conts .featureSec .featureBox .featureList li {
	display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
	align-items: center;
	margin-top: 10px;
}

#conts .featureSec .featureBox .featureList li:first-child {
	margin-top: 60px;
}

#conts .featureSec .featureBox .featureList li::before {
	content: "";
	display: block;
	width: 77px;
	height: 77px;
	margin-right: 18px;
}

#conts .featureSec .featureBox .featureList li:nth-child(1)::before {
	background: url(../../img/parts/common/icon_feature01.jpg) no-repeat;
}

#conts .featureSec .featureBox .featureList li:nth-child(2)::before {
	background: url(../../img/parts/common/icon_feature03.jpg) no-repeat;
}

#conts .featureSec .featureBox .featureList li:nth-child(3)::before {
	background: url(../../img/parts/common/icon_feature06.jpg) no-repeat;
}

#conts .featureSec .featureBox .featureList li p {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}

#conts .featureSec .lead {
	margin-top: 35px;
	padding: 0 20px;
	font-size: 1.4rem;
	line-height: 1.8;
}

#conts .featureSec + .cmnCourseBox {
	margin-top: 25px;
}

@media screen and (min-width: 768px) {
	#conts .mainVisual .bnBox a:hover img {
		opacity: 0.7;
	}
}

@media screen and (max-width: 767px) {
	.pcOnly {
    display: none;
  }

  .spOnly {
    display: block;
  }

	#conts .mainVisual {
		display: block;
	}

	#conts .mainVisual .detailBtn01 {
		bottom: 10px;
		right: 34px;
	}

	#conts .mainVisual .bnBox {
		width: 100%;
		text-align: center;
		bottom: 6px;
		right: 0;
	}

	#conts .mainVisual .bnBox img {
		width: 78.5%;
	}

	#conts .mainVisual + .lead {
		padding: 10px 7px;
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .cmnPriceSec + .cmnCourseBox {
		margin-top: 40px;
	}

	#conts .cmnPriceSec .priceBox .textBox .bnBox {
	  margin-top: 90px;
		display: flex;
	}

	#conts .cmnPriceSec .detailBtn01 {
		bottom: 10px;
		right: 34px;
	}

	#conts .cmnCourseBox .detailBtn01 {
		bottom: 10px;
		right: 34px;
	}

	#conts .meritSec {
		margin-top: 40px;
	}
	#conts .meritSec .headLine02 {
		padding: 8px 7px;
		text-align: center;
		line-height: 1.6;
	}
	#conts .meritSec .inner {
		margin-top: 15px;
		padding: 0 7px;
	}
	#conts .meritSec .inner p {
		font-size: 4vw;
		padding-left: 12vw;
		text-indent: -12vw;
	}
	#conts .meritSec .inner p span.icon {
		text-indent: 0vw;
		line-height: 8vw;
		width: 8vw;
		height: 8vw;
		border-radius: 4vw;
		margin-right: 4vw;
	}

	#conts .rangeSec {
		margin-top: 40px;
	}
	#conts .rangeSec .headLine02 {
		padding: 8px 7px;
		text-align: center;
		line-height: 1.6;
	}
	#conts .rangeSec .inner {
		margin-top: 15px;
		padding: 0 7px;
	}
	#conts .rangeSec .inner .swiper-slide {
		padding: 0 10vw;
		box-sizing: border-box;
		height: auto;
	}
	#conts .rangeSec .inner .swiper-slide div {
		background: #d9d9d9;
		padding: 4vw;
		height: 100%;
	}
	#conts .rangeSec .inner .swiper-slide img.spOnly {
		width: 75%;
		display: block;
		margin: 0 auto;
	}
	#conts .rangeSec .swiper-button-prev,
	#conts .rangeSec .swiper-button-next {
		background: none;
		top: 50%;
	}





	#conts .reasonSec {
		margin-top: 40px;
	}

	#conts .reasonSec .headLine02 {
		padding: 8px 7px;
		text-align: center;
		line-height: 1.6;
	}

	#conts .reasonSec .inner {
		margin-top: 15px;
		padding: 0 7px;
	}

	#conts .reasonSec .inner .reasonBox {
		margin-top: 30px;
	}

	#conts .reasonSec .reasonBox h3 {
		padding: 3px 0 3px 15px;
		color: #EEE;
		font-size: 1.5rem;
		text-align: center;
		line-height: 1.4;
	}

	#conts .reasonSec .reasonBox h3::before {
		width: 40px;
		height: 40px;
		margin-top: -20px;
	}

	#conts .reasonSec .reasonBox:nth-child(1) h3::before {
		background: url(../../img/parts/common/icon_reason01_sp.png) no-repeat;
		-webkit-background-size: 40px 40px;
		        background-size: 40px 40px;
	}

	#conts .reasonSec .reasonBox:nth-child(2) h3::before {
		background: url(../../img/parts/common/icon_reason02_sp.png) no-repeat;
		-webkit-background-size: 40px 40px;
		        background-size: 40px 40px;
	}

	#conts .reasonSec .reasonBox:nth-child(3) h3::before {
		background: url(../../img/parts/common/icon_reason03_sp.png) no-repeat;
		-webkit-background-size: 40px 40px;
		        background-size: 40px 40px;
	}

	#conts .reasonSec .reasonBox h3 span {
		font-size: 1.8rem;
	}

	#conts .reasonSec .reasonBox .imgBox {
		margin-top: 10px;
		text-align: center;
	}

	#conts .reasonSec .reasonBox .textBox {
		margin-top: 15px;
	}

	#conts .reasonSec .reasonBox .textBox .moreWrap {
		display: none;
	}

	#conts .reasonSec .reasonBox .cmnMore01 {
		margin-top: 25px;
	}

	#conts .featureSec {
		margin-top: 40px;
	}

	#conts .featureSec .headLine02 {
		padding: 8px 7px;
		text-align: center;
		line-height: 1.6;
	}

	#conts .featureSec .featureBox {
		display: block;
		margin-top: 15px;
		padding: 0 7px;
	}

	#conts .featureSec .featureBox .imgBox {
		width: auto;
		margin-right: 0;
	}

	#conts .featureSec .featureBox .featureList {
		width: 370px;
		margin: 20px auto 0;
	}

	#conts .featureSec .featureBox .featureList li::before {
		width: 58px;
		height: 58px;
		margin-right: 15px;
	}

	#conts .featureSec .featureBox .featureList li:nth-child(1)::before {
		background: url(../../img/parts/common/icon_feature01_sp.jpg) no-repeat;
		-webkit-background-size: 58px 58px;
		        background-size: 58px 58px;
	}

	#conts .featureSec .featureBox .featureList li:nth-child(2)::before {
		background: url(../../img/parts/common/icon_feature03_sp.jpg) no-repeat;
		-webkit-background-size: 58px 58px;
		        background-size: 58px 58px;
	}

	#conts .featureSec .featureBox .featureList li:nth-child(3)::before {
		background: url(../../img/parts/common/icon_feature06_sp.jpg) no-repeat;
		-webkit-background-size: 58px 58px;
		        background-size: 58px 58px;
	}

	#conts .featureSec .featureBox .featureList li p {
		width: 255px;
		font-size: 1.5rem;
		text-align: center;
	}

	#conts .featureSec .lead {
		margin-top: 25px;
		padding: 0 7px;
		font-size: 1.2rem;
	}

	#conts .featureSec + .cmnCourseBox {
		margin-top: 35px;
	}
}

@media screen and (max-width: 355px) {
	#conts .reasonSec .reasonBox h3 {
		padding: 5px 0 5px 20px;
		font-size: 1.3rem;
	}

	#conts .reasonSec .reasonBox h3 span {
		font-size: 1.5rem;
	}
}

.priceBox {
	position: relative;
}
/*.priceBox .priceBox_text {
	position: absolute;
	top: 40%;
	width: 100%;
	left: auto;
    font-size: 82px;
    color: #ffe700;
	transform: scale(0.9, 1);
    font-weight: bold;
	letter-spacing: -0.03em;
	text-align: center;
}*/
.priceBox .priceBox_text {
	position: absolute;
	top: 40%;
    /* left: 5px; */
	width: 100%;
	left: auto;
    font-size: 78px;
    color: #bba171;
	transform: scale(1, 1);
    font-weight: bold;
	letter-spacing: 0em;
	text-align: center;
}
.priceBox .priceBox_text span {
    font-size: 38px;
}
.priceBox .priceBox_text {
	right: auto;
}

/*@media screen and (max-width: 767px) {
	.priceBox .priceBox_text {
		width: auto;
		top: 22%;
		left: 36vw;
		right: 1vw;
		font-size: 13vw;
	}
	.priceBox .priceBox_text span {
		font-size: 38px;
	}
}*/
@media screen and (max-width: 767px) {
	.priceBox .priceBox_text {
		width: auto;
		top: 22%;
		left: 43vw;
		right: 1vw;
		font-size: 10vw;
	}
	.priceBox .priceBox_text span {
		font-size: 26px;
	}
}

:root {
  --viewport: 750;
  --gold: #baa073;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.sec01 h2 {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 40);
  font-weight: bold;
  text-align: center;
  background: #000;
  width: 100%;
  height: calc(100vw / var(--viewport) * 90);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: calc(100vw / var(--viewport) * 60) 0 calc(100vw / var(--viewport) * 35);
  box-sizing: border-box;
}

.sec01 .priceBox,
.sec02 .priceBox {
  margin-top: calc(100vw / var(--viewport) * 44);
}
.sec01 .priceBox .count,
.sec02 .priceBox .count {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 29);
  font-weight: bold;
  background: #000;
  width: calc(100vw / var(--viewport) * 96);
  height: calc(100vw / var(--viewport) * 96);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: calc(100vw / var(--viewport) * 88);
}
.sec01 .priceBox.em6 .count,
.sec02 .priceBox.em6 .count {
  margin-right: calc(100vw / var(--viewport) * 18);
}
.sec01 .priceBox img,
.sec02 .priceBox img {
  height: calc(100vw / var(--viewport) * 100);
  margin-left: calc(100vw / var(--viewport) * 4);
}
.sec01 .priceBox .zei,
.sec02 .priceBox .zei {
  font-size: calc(100vw / var(--viewport) * 34);
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  margin-top: calc(100vw / var(--viewport) * -20);
}
.sec01 .partsName {
  font-size: calc(100vw / var(--viewport) * 34);
  text-align: right;
  margin-top: calc(100vw / var(--viewport) * 10);
}

.sec02 {
  margin-top: calc(100vw / var(--viewport) * 72);
}
.sec02 .flex {
  flex-wrap: wrap;
}
.sec02 .flex .box {
  width: calc(100vw / var(--viewport) * 328);
}
.sec02 .flex .box:nth-child(n+3) {
  margin-top: calc(100vw / var(--viewport) * 56);
}
.sec02 .flex .box .midashi {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 28);
  font-weight: bold;
  background: #000;
  height: calc(100vw / var(--viewport) * 63);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: calc(100vw / var(--viewport) * 15);
}
.sec02 .flex .box .midashi span {
  margin-right: -0.5em;
}
.sec02 .flex .box .pc_flex > img {
  width: calc(100vw / var(--viewport) * 178);
  display: block;
  margin: 0 auto;
}
.sec02 .flex .box:nth-child(1) .pc_flex > img,
.sec02 .flex .box:nth-child(2) .pc_flex > img {
  width: calc(100vw / var(--viewport) * 186);
}
.sec02 .flex .box:nth-child(5) .pc_flex > img {
  width: calc(100vw / var(--viewport) * 169);
}
.sec02 .priceBox {
  margin-top: calc(100vw / var(--viewport) * 18);
}
.sec02 .priceBox .count {
  font-size: calc(100vw / var(--viewport) * 21);
  width: calc(100vw / var(--viewport) * 94);
  height: calc(100vw / var(--viewport) * 34);
  margin-bottom: calc(100vw / var(--viewport) * 15);
}
.sec02 .priceBox .price img {
  height: calc(100vw / var(--viewport) * 54);
}
.sec02 .priceBox.em5 .price img:nth-child(1) {
  margin-left: calc(100vw / var(--viewport) * 41);
}
.sec02 .priceBox .zei {
  font-size: calc(100vw / var(--viewport) * 20);
  margin-top: calc(100vw / var(--viewport) * -14);
}
.sec02 .partsName {
  font-size: calc(100vw / var(--viewport) * 21);
  line-height: 1.2;
  white-space: nowrap;
}

@media screen and (max-width:767px) {
  #conts .inner {
    padding: 0 calc(100vw / var(--viewport) * 30);
  }
}

@media screen and (min-width:768px) {
  .pc_flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  .sec01 h2 {
    font-size: 28px;
    width: 100%;
    height: 63px;
    margin: 0;
  }
  .sec01 .box {
    height: 267px;
    margin-top: 64px;
    position: relative;
  }
  .sec01 .box > img {
    width: 479px;
    position: absolute;
    top: 0;
  }
  .sec01 .box.imgLeft {
    padding-left: 521px;
  }
  .sec01 .box.imgLeft > img {
    left: 0;
  }
  .sec01 .box.imgRight {
    padding-right: 521px;
  }
  .sec01 .box.imgRight > img {
    right: 0;
  }

  .sec01 .priceBox,
  .sec02 .priceBox {
    margin-top: 47px;
  }
  .sec01 .priceBox .count,
  .sec02 .priceBox .count {
    font-size: 21px;
    width: 65px;
    height: 65px;
    margin-right: 64px;
  }
  .sec01 .priceBox.em6 .count,
  .sec02 .priceBox.em6 .count {
    margin-right: 15px;
  }
  .sec01 .priceBox img,
  .sec02 .priceBox img {
    height: 80px;
    margin-left: 1px;
  }
  .sec01 .priceBox .zei,
  .sec02 .priceBox .zei {
    font-size: 23px;
    margin-top: -14px;
  }
  .sec01 .partsName {
    font-size: 24px;
    margin-top: 5px;
  }

  .sec02 {
    margin-top: 74px;
  }
  .sec02 .flex .box {
    width: 479px;
  }
  .sec02 .flex .box:nth-child(n+3) {
    margin-top: 45px;
  }
  .sec02 .flex .box .midashi {
    font-size: 28px;
    height: 63px;
    margin-bottom: 15px;
  }
  .sec02 .flex .box .midashi span {
    margin-right: -0.5em;
  }
  .sec02 .flex .box .pc_flex > img {
    width: 180px;
    margin: 0;
  }
  .sec02 .flex .box:nth-child(1) .pc_flex > img,
  .sec02 .flex .box:nth-child(2) .pc_flex > img {
    width: 186px;
  }
  .sec02 .flex .box:nth-child(5) .pc_flex > img {
    width: 171px;
  }
  .sec02 .priceBox {
    width: 278px;
    margin-top: 66px;
  }
  .sec02 .priceBox .count {
    font-size: 18px;
    width: 70px;
    height: 28px;
    margin-bottom: 9px;
  }
  .sec02 .priceBox .price img {
    height: 56px;
  }
  .sec02 .priceBox.em5 .price {
    margin-left: 36px;
  }
  .sec02 .priceBox.em5 .price img:nth-child(1) {
    margin-left: 0;
  }
  .sec02 .priceBox .zei {
    font-size: 17px;
    margin-top: -12px;
  }
  .sec02 .partsName {
    font-size: 18px;
  }
}
